<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Оrdering</title>
  <link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
  <div class="header">
    <div class="header_box">
      <div class="header_menu">
        <div class="header_menu_top">
          <img src="./img/header/terra_health.png" alt="Terra">
          <ul>
            <li><a href="#">Каталог</a></li>
            <li><a href="#">Навчання</a></li>
            <li><a href="#">Партнери</a></li>
            <li><a href="#">Акції</a></li>
          </ul>
        </div>
        <div class="header_menu_foot">
          <ul>
           <li><a href=""><img src="./img/header/house.png" alt="house"></a></li>
           <li><a href=""><img src="./img/header/Arrow 1.png" alt="arrow"></a></li>
           <li><a href="">Сторінка першого рівня</a></li>
           <li><a href=""><img src="./img/header/Arrow 1.png" alt="arrow"></a></li>
           <li><a href="">Сторінка другого рівня</a></li>
          </ul>
        </div>
      </div>
      <div class="header_nav">
        <ul>
          <li>
            <a href="#">
              <img src="./img/header/dandraff.png" alt="dandraff">
            </a>
          </li>
          <li>
            <a href="#">
              <img src="./img/header/user 1.png" alt="user">
            </a>
          </li>
          <li>
            <a href="#">
              <img src="./img/header/case.png" alt="case">
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <div class="container">
    <h1>Оформлення замовлення</h1>
    <div class="order">
      <div class="registracion">
        <form action="post">
          <h3>Увійти або зареєструватися</h3>
          <p>
            <input type="radio" id="exit" name="sign">
            <label for="exit"></label>Увійти
          </p>
          <p>
            <input type="radio" id="registration" name="sign" checked="checked">
            <label for="registration"></label>Зареєструватися
          </p>
        </form>
      </div>
      <div class="delivery_methods">
        <form action="post">
          <h3>Спосіб доставки</h3>
          <p>
            <input type="radio" name="method" id="method1" checked="checked">
            <label for="method1"></label> Спосіб доставки 1
          </p> 
          <p>
            <input type="radio" name="method" id="method2">
            <label for="method2"></label> Спосіб доставки 2
          </p>
          <p>
            <input type="radio" name="method" id="method3">
            <label for="method3"></label> Спосіб доставки 3
          </p>
        </form>
      </div>
      <div class="order_data">
        <form action="post">
          <h3>Особиста інформація</h3>
          <p>
            <label>Ваше ім'я</label><br>
            <input type="text" placeholder="Введіть ваше ім'я">
          </p>
          <p>
            <label>Прізвище</label><br>
            <input type="text" placeholder="Введіть ваше прізвище">
          </p>
          <p>
            <label>Електронна адреса</label><br>
            <input type="email" placeholder="Введіть ваш e-mail">
          </p>
          <p>
            <label>Мобільний телефон</label><br>
            <input type="tel" placeholder="Введіть ваше номер телефону">
          </p>
          <p>
            <label>Додатковий телефон</label><br>
            <input type="tel" placeholder="Введіть додатковий номер телефону">
          </p>
          <h3>Дані про доставку</h3>
          <p>
            <label>Країна</label><br>
            <input type="text" placeholder="Країна">
          </p>
          <p>
            <label>Місто</label><br>
            <input type="text" placeholder="Місто">
          </p>
          <p>
            <label>Індекс</label><br>
            <input type="number" placeholder="Індекс">
          </p>
        </form>
      </div>
      <div class="order_pay">
        <form action="p
        ost">
          <h3>Спосіб оплати</h3>
          <p>
            <input type="radio" name="method_pay" id="pay_method1" checked="checked">
            <label for="pay_method1"></label> Спосіб оплати 1
          </p> 
          <p>
            <input type="radio" name="method_pay" id="pay_method2">
            <label for="pay_method2"></label> Спосіб оплати 2
          </p>
          <p>
            <input type="radio" name="method_pay" id="pay_method3">
            <label for="pay_method3"></label> Спосіб оплати 3
          </p>
        </form>
        <h3>Ваша корзина</h3>
        <div class="basket">
          <div class="basket_prise">
            <div class="basket_head">фото</div>
            <div class="basket_head">товар</div>
            <div class="basket_head">кількість</div>
            <div class="basket_head">ціна</div>
            <div class="basket_head">сума</div>
            <div>
              <img src="./img/container/image 18.png" alt="Fiber">
            </div>
            <div>Назва товару</div>
            <div class="prise_number">
              <div class="number">
                <div>1</div>
                <div class="number_change">
                  <img src="./img/container/Vector1.png" alt="up">
                  <img src="./img/container/Vector2.png" alt="down">
                </div>
              </div>
              <div class="number_reload">
              </div>
              <div class="number_cancel"></div>
            </div>
            <div>2002.00$</div>
            <div>2002.00$</div>
            <div class="prise_none"></div>
            <div class="prise_none"></div>
            <div class="prise_none"></div>
            <div>вартість товару</div>
            <div>2002.00$</div>
            <div class="prise_none"></div>
            <div class="prise_none"></div>
            <div class="prise_none"></div>
            <div>доставка</div>
            <div>100$</div>
            <div class="prise_none"></div>
            <div class="prise_none"></div>
            <div class="prise_none"></div>
            <div>всього</div>
            <div>2102.00</div>
          </div>  
        </div>
        <div class="method_pay_coment">
          <h3>Спосіб оплати</h3>
          <form action="post">
            <div>Додаткові коментарі</div>
            <textarea name="method_pay" placeholder="Додаткові коментарі до замовлення"></textarea><br>
            <input type="checkbox" id="pay">
            <label for="pay"></label><span>Згода на обробку особистих даних</span>
            <button type="button">Перейти до оплати</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="footer_box">
      <div class="footer_left">
        <div>
          <img src="./img/footer/terra.png" alt="terra">
        </div>
        <div><ul>
          <li><a href="#">Наша команда</a></li>
          <li><a href="#">Контакти</a></li>
        </ul></div>
      </div>
      <div class="footer_right">
        <ul>
          <li><a href=""><img src="./img/footer/facebook.png" alt="facebook"></a></li>
          <li><a href=""><img src="./img/footer/instagram.png" alt="insta"></a></li>
          <li><a href=""><img src="./img/footer/youtobe.png" alt="you"></a></li>
          <li><a href=""><img src="./img/footer/in.png" alt="in"></a></li>
          <li><a href=""><img src="./img/footer/p.png" alt="p"></a></li>
        </ul>
      </div>
    </div>
  </div>
</body>